couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick North <nort...@gmail.com>
Subject Re: hardware requirements for windows version couchdb 2?
Date Thu, 24 Nov 2016 15:30:30 GMT
CouchDB 2 on Windows is 64-bit-only, while 1.6 was 32-bit. If you are
running 32-bit Windows, that may be the cause of the problem.

Nick

On Thu, 24 Nov 2016 at 14:36 om sinchan <omsinchan123@gmail.com> wrote:

> I'm using the intel atom processor z3775 @ 1,46ghz & 2gb ram.
> but apparently I failed to install apache-couchdb-2.0.0.msi,
> generating caption "this installation package is not supported by this
> processor type, contact your product vendor."
> whereas in version 1.6 I still managed to set it up.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message